Por lo que yo he visto no hay ninguno compatible.